Subject: Paper order
From: "Michael B" <[email-masked]>
To: "Rob Mawhinney" <[email-masked]>
Date: Mon, 28 Oct 2013 18:05:31 -0400

Rob,
We did not receive any paper today.  I was thinking that your order would have been in by now since you had confirmed that the order was placed back on 10/23.  We are now out.  I called CJ earlier today and he said he would follow up and let me know.  I did not receive a call back so I am not sure where things stand.  I am hoping we can get something on Tuesday still.  I am thinking I could probably go ahead and take all 25 at this time.  Please let me know something asap.  Much appreciated!
Thank you,
Michael B
LLPS